CREATE TABLE hns_injured_person_absences_ (
    INJURED_PERSON_ABSENCE_ID     NUMBER(18, 0) ,
    INJURED_PERSON_ID             NUMBER(18, 0) ,
    LOST_TIME_IN_HRS              VARCHAR2(40)  ,
    LOST_TIME_TYPE_CODE           VARCHAR2(40)  ,
    PER_UNABLE_TO_WRK_FLAG        VARCHAR2(4)   ,
    DAYS_AWAY_FROM_WRK            NUMBER(18, 0) ,
    DISAB_DAYS_AWY_FRM_WRK_DT     TIMESTAMP(6)  ,
    EMP_RTN_TO_WRK_FLAG           VARCHAR2(4)   ,
    RTN_TO_WRK_DATE               TIMESTAMP(6)  ,
    JOB_TRANSFER_FLAG             VARCHAR2(4)   ,
    RTN_TO_WRK_TYPE_CD            VARCHAR2(120) ,
    XFR_RESTRICTN_DAYS            NUMBER(18, 0) ,
    MOD_DUTIES_RESTRICTN_DESCR    VARCHAR2(4000),
    DELETED_FLAG                  VARCHAR2(4)   ,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)  ,
    CREATED_BY                    VARCHAR2(256) ,
    CREATION_DATE                 TIMESTAMP(6)  ,
    LAST_UPDATED_BY               VARCHAR2(256) ,
    LAST_UPDATE_DATE              TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_            VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_         VARCHAR2(4000),
    AUDIT_IMPERSONATOR_           VARCHAR2(256) ,
    INJURED_PERSON_ABSENCE_ID     NUMBER(18, 0) ,
    INJURED_PERSON_ID             NUMBER(18, 0) ,
    LOST_TIME_IN_HRS              VARCHAR2(40)  ,
    PER_UNABLE_TO_WRK_FLAG        VARCHAR2(4)   ,
    DAYS_AWAY_FROM_WRK            NUMBER(18, 0) ,
    DISAB_DAYS_AWY_FRM_WRK_DT     TIMESTAMP(6)  ,
    EMP_RTN_TO_WRK_FLAG           VARCHAR2(4)   ,
    RTN_TO_WRK_DATE               TIMESTAMP(6)  ,
    JOB_TRANSFER_FLAG             VARCHAR2(4)   ,
    RTN_TO_WRK_TYPE_CD            VARCHAR2(120) ,
    XFR_RESTRICTN_DAYS            NUMBER(18, 0) ,
    MOD_DUTIES_RESTRICTN_DESCR    VARCHAR2(4000),
    DELETED_FLAG                  VARCHAR2(4)   ,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)  ,
    CREATED_BY                    VARCHAR2(256) ,
    CREATION_DATE                 TIMESTAMP(6)  ,
    LAST_UPDATED_BY               VARCHAR2(256) ,
    LAST_UPDATE_DATE              TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_            VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_         VARCHAR2(4000),
    AUDIT_IMPERSONATOR_           VARCHAR2(256) ,
    LOST_TIME_TYPE_CODE           VARCHAR2(40)  ,
    CONSTRAINT pk_hns_injured_person_absences_ PRIMARY KEY (INJURED_PERSON_ABSENCE_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE, INJURED_PERSON_ABSENCE_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
